<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="Products.ERP5Type.Document.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts19404284.78</string> </value>
        </item>
        <item>
            <key> <string>_cached_data</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_mime</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_size</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_time</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAU=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_count</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAY=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_mt_index</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAc=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_tree</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAg=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>content_md5</string> </key>
            <value> <string>1d8af130746233ea7c5663fa792e78cc</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>creators</string> </key>
            <value>
              <tuple>
                <string>admin</string>
                <string>jp</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIAHAAcAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAEBAQEBAQEB
[encoded data, 8239 characters]
H9LXPtrtnGPf49/z9sZx+fjx489P0/RD2B//2Q==</string> </value>
        </item>
        <item>
            <key> <string>description</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>50</int> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>default_image</string> </value>
        </item>
        <item>
            <key> <string>modification_date</string> </key>
            <value>
              <object>
                <klass>
                  <global name="DateTime" module="DateTime.DateTime"/>
                </klass>
                <tuple>
                  <none/>
                </tuple>
                <state>
                  <tuple>
                    <float>1233315540.46</float>
                    <string>GMT+1</string>
                  </tuple>
                </state>
              </object>
            </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>6184</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Subsection thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>180</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAk=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAo=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string></string> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/jpeg</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/jpeg</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAs=</string> </persistent>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>0</int> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="5" aka="AAAAAAAAAAU=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass>
                          <global id="5.1" name="DateTime" module="DateTime.DateTime"/>
                        </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233566381.06</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233514156.69</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233315542.42</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="6" aka="AAAAAAAAAAY=">
    <pickle>
      <global name="Length" module="BTrees.Length"/>
    </pickle>
    <pickle> <int>0</int> </pickle>
  </record>
  <record id="7" aka="AAAAAAAAAAc=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="8" aka="AAAAAAAAAAg=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="9" aka="AAAAAAAAAAk=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts33566381.06</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_large</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIASwBLAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAgGBgcGBQgH
[encoded data, 15785 characters]
AAAAAAAAAAAAAAAAAMJPkAD/2Q==</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>213</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>11761</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Subsection thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>767</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="10" aka="AAAAAAAAAAo=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts33514156.69</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_thumbnail</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIASwBLAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAgGBgcGBQgH
BwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/
2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy
MjIyMjIyMjIyMjL/wAARCAAjAH4DASIAAhEBAxEB/8QAGgABAAMBAQEAAAAAAAAAAAAAAAQFBgED
B//EADEQAAIBBAEDAwIFAgcAAAAAAAECAwAEBRESBiExExRBIlEVIzJhcYGxB0JSYqLw8f/EABQB
AQAAAAAAAAAAAAAAAAAAAAD/xAAUEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwD6X1P1
NnsR1XhMbjcBLfWF66rdXaxyMLcGQKSSo0NA77/atj3+Krb/AKgxOMyFtYX2Rtre7uyBBDJIA0pJ
4gKPnv2qy2B5oPm1l1rlLO0t1v391cjHm87IqiZJHiVHOvAQu6trX6QfmreLq6993j7Wa1tw13IY
/UEnaPi5HJgCdBxoICd8+xqwx3U2EyVpDOiGKJ4JSfXiCekiFQyt9t80IHggipdvkcCIkjt5rJUY
JxRQq725VdDX+vY18Ggzdv1xfXdrE/trS190ymKe5k4xxAo7FX775Dhr/KCW/bvMw2byGR6SyN4b
u2S8iiX055yFiDG3jfk2gNLtyf8Auqs5Mp00ltdTNNYekJQJjxU8376+PqPY6PfwftUjGZPHZTHy
XNuqrbAKX5qqgAxq3cDx9LDz/agyEnU2RfHPaY+e+uMr7jw0UE5VFjDkAx6RlY8VJ8rz+4FbvHX8
OSx9teQHcU8ayKd/BG9VnYursBa2ePlSCS2F1JJHHF7cRtEFHJ2cdgqgaY/sQanx9UYNIJJUvrdb
aPjqUMOB5ctBddz+lj48DdBfUqvizOPmVWjvrdlZiqkONEhOZ/4nl/FetjkbTJQmWzuUnRW4sUPg
/wDhB/rQS6UpQKUpQK4a7Q0GezPR2Ezubx2XyFs8l7jmDWziVlCEMGHYHR7geavvg1j+p7TrObqr
CS4C9hhw0br+IxPw5SLzGwNqT+nY7EVsP380GPk/w/tXCL72dQtilqyqoAZ0ZGWU/wC78tQQPI19
hUiLo9FuLG5a8Ins5HljMcPFeUjfmk7Yk8l7d22PPmstjcJdP0xFaxwXBvZJrT3C3OOliAAkJbm2
1MoHfej/AHqTYYDL3V5YwvDLbtaW6I91NJIPRdbhmb0fh1K6A2R9PHe9EUFxa9DiwSE2mQ9Oe20t
vMYOTCMK68W5NpuznxxAPfXmp9p0slpgLzFLeylbpVV5SgDACNIyB/IQ/wAcqhdIWTWN/fRx20/t
iFb3NzbNDKzl2JQ7/WANfUB862finx+KzmOt1vtXFpHNM0dytqHmnZDK7eqUZTph9K6AY8WP7aC+
foi0VrhbW5mgt5Y5VEXd+LSRCIsCx34CnX3FdyPSjT3DXtpfNDdJEsce4gygCN0I0fuH8/Gh5GxV
HHN1NBILmSO+EkskLSwxREGX8pR2bgypo72CFUnY5DVdtZ+pLbGz280V/BynCwyQxGX04TK5MhHE
sz+BxHbiVIPkgLCy6Jd7WGO7vpFhaEia2VF7SPbiF9P9tDY7efuKvcBg/wAFglQypLJIylpFQqSF
UKN7ZtnQ+/8AQV69PTXtxgLGXJIyXrQqZwycDy+dr8H9qs6BSlKBSlKBQ0oaDgpSlApSlApSlApS
lApSlApSlApSlArhPalKD//Z</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>35</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>1386</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Subsection thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>126</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="11" aka="AAAAAAAAAAs=">
    <pickle>
      <tuple>
        <global name="text_plain" module="Products.MimetypesRegistry.mime_types.mtr_mimetypes"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>extensions</string> </key>
            <value>
              <tuple>
                <string>txt</string>
                <string>diff</string>
                <string>text</string>
                <string>pot</string>
                <string>ksh</string>
                <string>asc</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>globs</string> </key>
            <value>
              <list>
                <unicode>*.txt</unicode>
                <unicode>*.asc</unicode>
              </list>
            </value>
        </item>
        <item>
            <key> <string>icon_path</string> </key>
            <value> <string>txt.png</string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
